body {
	overflow-y: scroll;
	color: #352929;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	background-color: white;
	background-image: url('/images/header_backgound4.png');
	background-repeat: repeat-x;
}

.beehappyicon {
	margin-top: 35px;
}

.beehappyicon2 {
	margin-top: 70px;
	margin-left: -20px;
}

#videomobiletag {
	margin-top: 110px;
}

.blok1, .blok2, .blok3, .blok4 {
	width: 50%;
}

.container {
	margin: auto;
	width: 1200px;
}
@media screen and (max-width: 1200px) {
	.container {
		width: 960px;
	}
}

.phone {
	float: right; margin-top: 13px; margin-right: 25px;
}

.phone2 {
	float: right; margin-top: 37px; margin-right: 25px;
}

.phone img, .phone2 img {
	float: left;
}

.phone_mobile {
	display: none;
}

.phone_desktop {
	display: block;
}

.phone_text {
	float: left; color: white; margin-top: 5px; font-size: 15px; margin-left: 10px;
}

.phone_text2 {
	float: left; color: white; margin-top: 5px; font-size: 15px; margin-left: 10px; margin-left: 12px;
		color: #352929;
		font-weight: bold;
}
i {
	float: left;
	font-style: italic;
	font-size: 10px;
	margin-left: 100px;
}

.content2 li {
}

.choose_address {
	border: 2px solid #eee;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-radius: 15px;
	margin: auto;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	margin-top: 45px;
	width: 340px;
}

.choose_address2 {
	border: 2px solid white;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-radius: 15px;
	margin: auto;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	margin-top: 45px;
	width: 240px;
}

#add_shipping {
	float: left;
	width: 100%;
}

#add_shipping label {
	text-align: left;
}

#add_shipping h2 {
	margin-bottom: 30px;
}

/* Header */
.header {
	float: left;
	width: 100%;
	height: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bottom_message {
    bottom: 0;
    display: block;
    height: 65px;
    width: 100%;
    position: fixed;
    background-color: black;
    clear: both;
	opacity:0.8;
  	filter:alpha(opacity=90);
  	text-align: center;
  	color: white;
  	font-size: 20px;
  	padding-top: 35px;
  	z-index: 0;
  	display:none;
}

.logo {
	float: left;
	width: 220px;
	margin-left: 20px;
}

.logo img {
	float: left;
	width: 100%;
	margin-top: 26px;
}

.logo_tablet {
	display: none;
}

.mobielmenu {
	display: none;
}

.menu {
	float: right;
	width: 500px;
	padding-top: 36px;
	text-align: right;
	margin-right: 19px;
	line-height: 18px;
	font-size: 12px;
}

.menu a {
	font-size: 14px;
	color: #352929;
	text-decoration: none;
}

.menu a:hover {
	text-decoration: underline;
}

.menu .active {
	color: #6f8f11;
}

.submenu {
	float: right;
}

.submenu a {
	font-size: 12px;
}

.basket {
	float: right;
	width: 53px;
	padding-top: 1px;
	margin-top: 27px;
	margin-right: 20px;
}

.basker_amount {
	position: absolute;
	z-index: 9;
	font-size: 13px;
	font-weight: bold;
	margin-left: 7px;
	margin-top: 3px;
	color: #352929;
}

.basket img {
	float: left;
	width: 100%;
}

h2 {
	float: left;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 25px;
}

h3 {
	margin: auto;
	width: 100%;
	text-align: center;
	font-size: 25px;
	line-height: 26px;
}

/* Home product */
.header_tekst {
	position: absolute;
	width: 350px;
	text-align: center;
	z-index: 2;
	line-height: 40px;
	font-size: 39px;
	margin-top: 154px;
	margin-left: 15px;
}

.header_tekst span {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.header_tekst a {
	font-size: 19px;
	padding-left: 25px;
	padding-right: 25px;
}
@media screen and (max-width: 1200px) {
	.header_tekst {
		width: 320px;
		line-height: 35px;
		font-size: 35px;
		margin-top: 205px;
		margin-left: 30px;
	}

	.header_tekst a {
		font-size: 18px;
		padding-left: 22px;
		padding-right: 22px;
	}
}

.product_tekst {
	position: absolute;
	width: 200px;
	z-index: 2;
	text-align: left;
	line-height: 24px;
	font-size: 22px;
	margin-top: 388px;
	margin-left: 820px;
}
@media screen and (max-width: 1200px) {
	.product_tekst {
		position: absolute;
		width: 180px;
		z-index: 2;
		text-align: left;
		line-height: 22px;
		font-size: 20px;
		margin-top: 310px;
		margin-left: 720px;
	}
}

.desktop {
	display: block;
}

.device {
	display: none;
}

.mobile {
	display: none;
}

.header_product img {
	position: absolute;
	z-index: 1;
	width: 730px !important;
	height: none !important;
	margin-top: -2px;
	margin-left: 268px;
}
@media screen and (max-width: 1200px) {
	.header_product img {
		width: 710px !important;
		margin-top: -5px;
		margin-left: 160px;
	}
}

.header_info {
	float: left;
	width: 100%;
	height: 545px;
}
@media screen and (max-width: 1200px) {
	.header_info {
		height: 490px;
	}
}

.mobiel-button {
	display: none;
}

.icoontjes {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 43px;
}

.icoontjes img {
	width: 70%;
}

/* Acties */
.acties {
	float: left;
	width: 100%;
	height: 406px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.actie_content {
	float: left;
	width: 100%;
	height: 310px;
	margin-bottom: 20px;
	text-align: center;
}

/* Groen */
.actie_groen {
	float: left;
	width: 33.33%;
	padding-top: 24px;
	background-color: #B1C76D;
	text-align: center;
	background-image: url('/images/actie_groen.png');
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.actie_product_vriend {
	width: 306px;
	margin-top: 34px;
}

.actie_product_vriend2 {
	width: 350px;
	margin-top: 40px;
}

.vriend_button {
	padding-left: 57px;
	padding-right: 57px;
}

/* Bruin */
.actie_bruin {
	float: left;
	width: 33.33%;
	padding-top: 24px;
	background-color: #362929;
	text-align: center;
}

.actie_bruin_tekst_zakelijk {
	float: left;
	width: 100%;
	text-align: center;
	color: white;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 20px;
}
.actie_bruin_tekst_zakelijk span {
	font-weight: 600;
}

.actie_product_zakelijk {
	width: 279px !important;
}

.zakelijk_button {
	padding-left: 10px;
	padding-right: 10px;
}

/* Geel */
.actie_geel {
	float: left;
	width: 33.33%;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	background-color: #F2E66C;
	text-align: center;
	font-size: 40px;
	line-height: 40px;
	padding-top: 78px;
}

.actie_rood {
	float: left;
	width: 33.33%;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	background-color: #d46f7e;
	text-align: center;
	font-size: 40px;
	line-height: 40px;
	padding-top: 78px;
}

@media screen and (max-width: 1200px) {
	.actie_geel .actie_content .zakelijk {
		width: 300px;
		font-size: 34px;
		line-height: 34px;
	}
}

.actie_geel .zakelijk {
	margin: auto;
	margin-top: 50px;
	width: 350px;
}

.campagne_content {
	margin: auto;
	width: 320px;
	margin-top: 100px;
}

@media screen and (max-width: 1200px) {
	.campagne_content {
		width: 285px;
	}

	.actie_geel_afb {
		width: 50px;
		margin-right: 10px !important;
	}

	.actie_geel_tekst_home {
		width: 220px !important;
	}

	.actie_geel_tekst_home span {
		font-size: 30px !important;
		line-height: 30px !important;
		margin-bottom: 18px;
	}
}

.actie_geel_afb {
	float: left;
	width: 55px;
	margin-top: 2px;
	margin-right: 20px;
}

.actie_product_campagne {
	width: 100%;
}

.actie_geel_tekst {
	width: 220px;
	font-weight: bold;
}

.actie_geel_tekst_home {
	float: left;
	width: 240px;
	font-size: 15px;
	line-height: 17px;
	margin-top: 10px;
	text-align: left;
}

.actie_geel_tekst_home span {
	float: left;
	width: 100%;
	font-size: 35px;
	line-height: 35px;
	margin-bottom: 20px;
	font-weight: bold;
}

.kortingscode {
	width: 100%;
	font-size: 16px;
	line-height: 19px;
	margin-top: 13px;
}

.actie_geel .actie_button {
	padding-left: 57px;
	padding-right: 57px;
	border: 4px solid white;
	color: white;
}

.actie_geel .actie_button:hover {
	background: white;
	color: #d46f7e;
	border: 4px solid white;
}

/* Informatie */
.informatie {
	float: left;
	width: 100%;
	height: 600px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

/* Wit */
.informatie_wit {
	float: left;
	width: 50%;
	background-color: white;
	text-align: center;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 30px;
	padding-top: 160px;
}

.informatie_wit strong span {
	float: left;
	width: 100%;
	font-size: 24px;
	margin-top: 12px;
	margin-bottom: 24px;
}

.informatie_wit_tekst {
	margin: auto;
	width: 355px;
	font-size: 14px;
	line-height: 18px;
	padding-top: 10px;
	padding-bottom: 123px;
	text-align: left;
}

.informatie_wit_tekst h2 {
	text-align: left;
	font-size: 25px;
}

.informatie_wit_titel {
	text-align: left;
	margin: auto;
	width: 355px;
}

/* Grijs */
.informatie_grijs {
	float: left;
	width: 50%;
	background-color: #eee;
	text-align: center;
}

.informatie_grijs_tekst {
	margin: auto;
	width: 335px;
	margin-top: 30px;
	font-size: 14px;
	line-height: 18px;
}

.boompje {
	width: 482px;
	margin-top: 77px;
}

/* Picture */
.picture {
	float: left;
	width: 100%;
	height: 470px;
	background-image: url('/images/home_picture.png');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.picture_tekst {
	float: left;
	width: 50%;
	text-align: center;
	font-size: 36px;
	line-height: 35px;
	margin-top: 150px;
	font-weight: 600;
	color: white;
}

.picture_tekst span {
	float: left;
	width: 100%;
	padding-bottom: 35px;
}

/* Subfooter */
.subfooter {
	float: left;
	width: 100%;
	height: 105px;
	background-color: #413535;
	font-size: 14px;
}

.subfooter_left {
	float: left;
	width: 33.33%;
	text-align: center;
	color: white;
	height: 82px;
	padding-top: 23px;
}

.subfooter_left p {
	float: left;
	width: 100%;
	padding-bottom: 12px;
}

.subfooter_center {
	float: left;
	width: 33.33%;
	text-align: center;
	color: white;
	height: 82px;
	padding-top: 23px;
	background-color: #514646;
}

.subfooter_center p {
	float: left;
	width: 100%;
	padding-bottom: 12px;
}

.subfooter_right {
	float: left;
	width: 33.33%;
	text-align: center;
	color: white;
	height: 82px;
	padding-top: 23px;
}

.subfooter_right p {
	float: left;
	width: 100%;
	padding-bottom: 12px;
}

/* Footer */
.footer {
	float: left;
	width: 100%;
	padding-top: 50px;
	color: white;
	background-color: #362929;
}

.footer_inner {
	margin: auto;
	width: 909px;
}

.footer_inner_pages {
	margin: auto;
	width: 1000px;
}

@media screen and (max-width: 1200px) {

	.footer_inner_pages {
		width: 100%;
	}
}

.footer_inner_pages div {
	float: left;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	border-left: 1px solid #5B4E4E;
	padding-left: 45px;
	margin-top: 60px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.footer_fourth {
	border-right: 1px solid #5B4E4E;
}

.footer_inner_pages div ul li, .footer_inner_pages div p {
	float: left;
	width: 100%;
	padding-bottom: 5px;
}

.footer_inner_pages div ul li a {
	color: white;
	text-decoration: none;
	font-size: 14px;
}

.footer_inner_pages div p {
	font-size: 14px;
}

.footer_left {
	float: left;
	width: 33.33%;
	padding-top: 55px;
}

.footer_center {
	float: left;
	width: 33.33%;
}

.footer_right {
	float: left;
	width: 33.33%;
	text-align: right;
}

.footer_left .social {
	float: left;
	background-color: white;
	border-radius: 50%;
	text-align: center;
	margin-right: 8px;
	padding: 7px;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
	box-shadow: inset 0 0 0 0 white;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.footer_left .social:hover {
	background: #9B8686;
}

.footer_left .social img {
	width: 17px;
}

.footer_right .logos_1 {
	float: right;
	width: 100px;
	margin-top: 42px;
}

.footer_right .logos_1 img {
	margin-right: 5px;
}

.footer_right .logos_1 .ideal {
	width: 50px;
}

.footer_right .logos_1 .giftcard {
	width: 34px;
}

.footer_right .logos_2 {
	float: right;
	width: 70px;
	margin-top: 42px;
}

.footer_right .logos_2 .visa, .footer_right .logos_2 .mastercard {
	width: 33px;
}

.footer_right .logos_2 img {
	float: left;
}

.footer_right .logos_2 .logo_paypal {
	float: left;
	width: 100%;
	margin-bottom: 4px;
}

.copyright {
	float: left;
	width: 100%;
	margin-top: 60px;
	margin-bottom: 50px;
	text-align: center;
	color: white;
	font-size: 14px;
	line-height: 22px;
}

.copyright a {
	text-decoration: none;
	color: white;
}

.copyright a:hover {
	text-decoration: underline;
}

/* Products */
.product_header {
	float: left;
	width: 100%;
	background-color: #352a2a;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.product_header a {
	float: left;
	margin-right: 20px;
}

.product_header .button {
	width: 170px;
	text-align: center;
	background-color: #483c36;
	border-color: #483c36;
	color: #a39994;
	font-size: 14px !important;
}

.product_header .active {
	background-color: white;
	border-color: white;
	color: #352a2a;
}

.product_header .button:hover {
	color: white;
	border-color: white;
	background-color: transparent;
}

.product_header .active:hover {
	background-color: transparent;
	border-color: #362929;
	color: #362929;
}

.product_container {
	float: left;
	width: 100%;
	background-color: #f5f5f5;
}

.product {
	float: left;
	width: 20%;
	padding-top: 38px;
	padding-bottom: 47px;
	background-color: #8ebde7;
	text-align: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.boom_product {
	width: 19.6% !important;
	margin-left: 0.2%;
	margin-right: 0.2%;
	margin-bottom: 0.4%;
}
@media screen and (max-width: 2000px) {
	.product {
		width: 25%;
	}
	.boom_product {
		width: 24.6% !important;
		margin-left: 0.2%;
		margin-right: 0.2%;
		margin-bottom: 0.4%;
	}
}
@media screen and (max-width: 1800px) {
	.product {
		width: 33.33%;
	}
	.boom_product {
		width: 32.93% !important;
		margin-left: 0.2%;
		margin-right: 0.2%;
		margin-bottom: 0.4%;
	}
}

.product .actie_content {
	height: 280px;
	margin-bottom: 20px;
}

.product_beschrijving {
	margin: auto;
	width: 310px;
	height: 400px;
	/*height: 399px;*/
	margin-bottom: 40px;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
}

.product_beschrijving2 {
	margin: auto;
	width: 310px;
	height: 445px;
	margin-bottom: 40px;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
}

.especes {
	height: 430px !important;
}

.product_beschrijving span, .product_beschrijving2 span {
	float: left;
	width: 100%;
	margin-bottom: 17px;
	font-size: 24px;
	line-height: 26px;
	font-weight: 500;
	font-weight: bold;
}

.product .actie_button {
	color: #352929;
	border: 4px solid #352929;
	padding-left: 20px;
	padding-right: 20px;
}

.product .actie_button:hover {
	background: #352929;
	color: white;
	border: 4px solid #352929;
}

.product .actie_button_wit {
	color: white;
	border: 4px solid white;
	padding-left: 20px;
	padding-right: 20px;
}

.product .actie_button_wit:hover {
	background: white;
	color: #352929;
	border: 4px solid white;
}

.actie_content_char {
	margin: auto;
	height: 290px;
	background-position: right !important;
	background-repeat: no-repeat !important;
}

.actie_content_char01 {
	margin: auto;
	width: 330px;
	height: 268px;
	background: url('/images/product_char01.png');
	background-position: center !important;
	background-size: 330px !important;
	background-repeat: no-repeat !important;
}

.actie_content_char02 {
	margin: auto;
	width: 330px;
	height: 268px;
	background: url('/images/product_char02.png');
	background-position: center;
	background-size: 330px;
	background-repeat: no-repeat;
}

.actie_content_char03 {
	margin: auto;
	width: 260px;
	height: 247px;
	background: url('/images/product_char03.png');
	background-position: center;
	background-size: 260px;
	background-repeat: no-repeat;
}

.product .product_image_1 {
	width: 330px;
}

.product .product_image_2 {
	width: 260px;
}

/* Over ons */
.content_height {
	float: left;
	width: 100%;
	height: 610px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.height_overons {
	margin-top: 71px !important;
	/*margin-top: 121px !important;*/
}
@media screen and (max-width: 1200px) {
	.height_overons {
		margin-top: 45px !important;
	}
}

.height_donatie {
	margin-top: 90px !important;
}

.content_half, .content_half_overons {
	float: left;
	width: 50%;
	background-color: #F2E66C;
	text-align: center;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.content_half_picture {
	float: left;
	width: 50%;
	height: 610px;
	background: url('/images/over_ons_pic03.png') no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.content_height_2 {
	float: left;
	width: 100%;
	height: 562px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.content_half_2 {
	float: left;
	width: 50%;
	background-color: white;
	text-align: center;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.content_half_picture_2 {
	float: left;
	width: 50%;
	height: 562px;
	background: url('/images/over_ons_pic02.jpg') no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.content_half_picture_3 {
	float: left;
	width: 50%;
	height: 562px;
	background: url('/images/over-ons-fr.jpg') no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.content_half_tekst {
	margin: auto;
	/* width: 400px; */
	width: 550px;
	text-align: center;
	line-height: 26px;
	display: inline-block;
    vertical-align: middle;
}
@media screen and (max-width: 1200px) {
	.content_half_tekst {
		width: 400px;
	}
}

.content_half_tekst .tekst {
	float: left;
	width: 100%;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	margin-top: 25px;
}

.content_half_tekst .tekst a {
	text-decoration: underline;
	color: #6f8f11;
}

.content_half_tekst .heart_icon {
	width: 84px;
	padding-bottom: 32px;
}

/* Verzorging */
.verzorging_slider {
	float: left;
	width: 100%;
	background-color: #F5F5F5;
}

.verzorging_slider span {
	float: left;
	width: 100%;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	margin-top: 80px;
	margin-bottom: 20px;
}

.verzorging_producten {
	float: left;
	width: 100%;
	background-color: #F5F5F5;
}

.verzorging_product {
	float: left;
	width: 32.53%;
	min-height: 540px;
	padding-top: 25px;
	margin: 0.4%;
	background-color: white;
	text-align: center;
}

.verzorging_product p {
	margin: auto;
	width: 320px;
	height: 48px;
	font-size: 14px;
	margin-top: 37px;
}

.verzorging_product .verzorging_afb {
	max-height: 300px;
	margin-bottom: 25px;
}

.verzorging_icons {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 25px;
}

.verzorging_icons .icoontje {
	width: 52px;
	padding-left: 5px;
	padding-right: 5px;
}

.verzorging_icons .diepte {
	position: absolute;
	width: 40px;
	text-align: center;
	margin-left: 10px;
	margin-top: -5px;
	font-size: 10px;
	font-weight: bold;
}

.verzorging_icons .icoontje img {
	width: 52px;
}
@media screen and (max-width: 1200px) {
	.verzorging_icons .diepte {
		width: 35px;
		font-size: 9px;
		margin-left: 6px;
	}
	.verzorging_icons .icoontje img {
		width: 40px;
	}
}

.picture_verzorging {
	float: left;
	width: 100%;
	height: 470px;
	background-image: url('/images/verzorging_picture.png');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* Bezorging */
.content_half_geel {
	float: left;
	width: 50%;
	background-color: #F2E66C;
	text-align: center;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.content_height_bezorging {
	float: left;
	width: 100%;
	height: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.height_bezorging {
	margin-top: 58px;
}

.content_half_tekst .icon_bezorgkalender {
	margin: auto;
	width: 250px;
	margin-top: 40px;
	margin-bottom: 100px;
}

.content_half_tekst .icon_bezorging {
	margin: auto;
	width: 170px;
	margin-top: 30px;
	margin-bottom: 62px;
}

/* Media */
.content_half_media_picture {
	float: left;
	width: 50%;
	height: 610px;
	background-image: url('/images/media_pic01.png');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.height_media {
	margin-top: 190px;
}

.downloads {
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}

.downloads a {
	text-decoration: none;
	color: black;
}

.downloads h3 {
	margin-bottom: 50px;
}

.media_download {
	float: left;
	width: 15%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 5%;
}

.media_download img {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	border-radius: 50%;
	margin-bottom: 27px;
}

.media_title {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
	text-decoration: underline;
}

.media_title span {
	float: left;
	width: 100%;
	font-weight: bold;
	text-decoration: underline;
}

/* Contact */
.content_height_contact {
	float: left;
	width: 100%;
	/*height: 610px;*/
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.height_contact {
	/*margin-top: 108px;*/
	margin-top: 37px;
}
@media screen and (max-width: 1200px) {
	.height_contact {
		margin-top: 20px;
	}
}

.full_page {
	width: 1000px;
}
@media screen and (max-width: 1000px) {
	.full_page {
		width: 100%;
	}
}

.links {
	float: left;
	width: 33.33%;
}

.content_half_contact {
	float: left;
	width: 50%;
	background-color: #f8f8f8;
	text-align: center;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

/* Zakelijk */
.zakelijk_header {
	float: left;
	width: 100%;
	height: 509px;
	background-color: #a1e3f9;
}

.zakelijk_header .zakelijk_header_img {
	float: right;
	width: 600px;
	margin-right: 30px;
}

.zakelijk_header .header_tekst {
	width: 520px;
	margin-top: 140px;
}

.zakelijk_header .header_tekst strong {
	float: left;
	width: 100%;
	text-align: center;
}

.zakelijk_header .zakelijk_tel {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 19px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 33px;
}

.zakelijk_header .zakelijk_tel a {
	color: #352929;
	text-decoration: none;
}

.mobiel-button_zakelijk {
	display: none;
}

.carousel {
	float: left;
	width: 100%;
	height: 370px;
}

.carousel img {
	height:  370px;
}

.slick-prev, .slick-next {
     display: none !important;
}

.zakelijk_slider {
	float: left;
	width: 100%;
}

.informatie_bruin {
	float: left;
	width: 50%;
	background-color: #352929;
	text-align: center;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 30px;
	padding-top: 160px;
	color: white;
	line-height: 25px;
}

.informatie_bruin span {
	float: left;
	width: 100%;
	font-size: 22px;
	margin-top: 8px;
	margin-bottom: 24px;
}

.informatie_bruin_tekst {
	margin: auto;
	width: 400px;
	font-size: 15px;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 106px;
}

.informatie_bruin .actie_button {
	padding-left: 20px;
	padding-right: 20px;
}

.informatie_samenwerking {
	float: left;
	width: 50%;
	background-color: #f5f5f9;
	text-align: center;
}

.actie_blok {
	float: left;
	width: 33.33%;
	padding-top: 24px;
	background-color: #eee;
	text-align: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.actie_blok_tekst {
	float: left;
	font-size: 23px;
	line-height: 28px;
	margin-top: 70px;
	width: 82%;
	margin-left: 9%;
	margin-right: 9%;
}
@media screen and (max-width: 1400px) {
	.actie_blok_tekst {
		margin-top: 30px;
	}
}
@media screen and (max-width: 1200px) {
	.actie_blok_tekst {
		font-size: 20px;
		line-height: 23px;
		margin-top: 40px;
	}
}

.actie_blok .actie_button {
	padding-left: 35px;
	padding-right: 35px;
	border: 4px solid #352929;
	color: #352929;
}

.actie_blok .actie_button:hover {
	background: #352929;
	color: #eee;
	border: 4px solid #352929;
}

.purple .actie_button {
	padding-left: 11px;
	padding-right: 11px;
	width: 200px !important;
	border-color: #825082;
	color: #825082;
	margin: 0;
}

.purple .actie_button:hover {
	background: #825082;
	color: white;
	border: 4px solid #825082;
}

.purple .actie_blok_tekst {
	color: #825082;
	font-size: 20px;
	line-height: 25px;
}
@media screen and (max-width: 1200px) {
	.purple .actie_blok_tekst {
		font-size: 18px;
		line-height: 20px;
		margin-top: 40px;
	}
}

.purple span {
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
}
@media screen and (max-width: 1200px) {
	.purple span {
		font-size: 30px;
		line-height: 30px;
	}
}

.kerstboompje {
	margin-top: 10px;
	width: 350px;
}
@media screen and (max-width: 1200px) {
	.kerstboompje {
		margin-top: 10px;
		width: 300px;
	}
}

/* Shoppingcart */
.shoppingcart {
	float: left;
	width: 100%;
	background-color: #f5f5f5;
	text-align: center;
}

.shoppingcart_content {
	margin: auto;
	width: 900px;
}

.winkelwagen_image {
	width: 7%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.shoppingcart .tabel {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 14px;
}

.shoppingcart .tabel th {
	float: left;
	text-align: center;
	background-color: #352929;
	color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 17px;
	padding-bottom: 16px;
}

.shoppingcart .tabel .th_kruisje {
	width: 58px;
}

.shoppingcart .tabel .th_product {
	width: 672px;
	text-align: left;
	margin-right: 5px;
}

.shoppingcart .tabel .th_aantal {
	width: 80px;
	margin-right: 5px;
}

.shoppingcart .tabel .th_totaal {
	width: 80px;
}

.shoppingcart .tabel .td_kruisje {
	width: 58px;
}

.shoppingcart .tabel .td_product {
	width: 672px;
	text-align: left;
	margin-right: 5px;
	min-height: 41px;
	padding-top: 10px;
}

.td_product_category2 {
	min-height: 34px !important;
	padding-top: 17px !important;
}

.shoppingcart .tabel .td_aantal {
	width: 80px;
	background-color: #9cc674;
	margin-right: 5px;
	min-height: 43px;
	padding-top: 8px;
	font-weight: bold;
}

.shoppingcart .tabel .td_totaal {
	width: 80px;
	background-color: #9cc674;
	color: #ffffff;
	min-height: 34px;
	padding-top: 17px;
	font-weight: bold;
}

.shoppingcart .tabel tr {
	float: left;
	margin-top: 5px;
}

.shoppingcart .tabel td {
	float: left;
	min-height: 51px;
	line-height: 16px;
	background-color: #ffffff;
}

.shoppingcart .tabel td .aantal {
	float: left;
	width: 55px;
	padding-top: 9px;
	text-align: center;
}

.shoppingcart .tabel td .aantal_aanpassen {
	float: right;
	width: 15px;
	margin-right: 10px;
}

.shoppingcart .tabel td .aantal_aanpas {
	float: right;
	width: 14px;
	height: 14px;
	margin-bottom: 6px;
}

.shoppingcart .tabel td span {
	font-size: 10px;
}

.shoppingcart .delete {
	width: 19px;
	padding: 16px;
	background-color: #ffffff;
}

.shoppingcart .actie_button {
	float: left;
	width: 150px !important;
	border-color: #352929;
	color: #352929;
	margin: 0;
}

.shoppingcart .actie_button:hover {
	background: #352929;
	color: white;
	border: 4px solid #352929;
}

.button_content {
	float: left;
	width: 100%;
	margin-top: 38px;
	margin-bottom: 200px;
}

.shoppingcart .buttons {
	width: 800px;
	margin: auto;
}

.code_promo {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

.code_promo p input {
	padding-left: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0;
	-webkit-appearance: none;
	border: 2px solid #352929;
	outline: none;
}

.code_promo .button {
	margin-top: 20px;
	font-size: 14px !important;
	cursor: pointer;
}

.code_promo h2 {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.step4_content {
	padding-top: 80px !important;
	width: 600px !important;
}

.step4_th_product {
	padding-left: 15px !important;
	width: 400px !important;
}

.step4_td_product {
	width: 400px !important;
	padding-left: 15px !important;
}

.step4_td_adres {
	float: left !important;
	width: 50% !important;
	height: 100px !important;
}

.step4_td_data {
	padding-left: 15px !important;
	width: 585px !important;
	padding-top: 15px !important;
}

.step4_td_date {
	padding-left: 15px !important;
	width: 585px !important;
	line-height: 33px !important;
}

/* Shoppingcart Stappen */
.shoppingcart_header {
	float: left;
	width: 100%;
	background-color: #f5f5f5;
}

.stap_start {
	float: left;
	padding: 26px;
	background-color: #9cc674;
}

.stap_start img {
	width: 35px;
}

.stap {
	float: left;
	width: 150px;
	height: 71px;
	padding-top: 17px;
	text-align: center;
}

.stap img {
	width: 30px;
	margin-bottom: 7px;
}

.stap span {
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: 12px;
}

.shoppingcart_header .active {
	background-color: #9cc674;
}

.stap_2 {
	background-color: #eeeeee;
}

/* Start shoppingcart */
.shoppingcart_start {
	float: left;
	width: 100%;
	min-height: 592px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.nieuwe_klant {
	float: left;
	width: 50%;
	background-color: #cadfb2;
	padding-top: 127px;
	padding-bottom: 127px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.nieuwe_klant span {
	float: left;
	width: 66%;
	padding-left: 17%;
	padding-right: 17%;
	text-align: center;
	font-size: 19px;
	line-height: 25px;
	margin-top: 50px;
}

.klant_button_content {
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}

.klant_button {
	width: 200px;
	margin: auto;
}

.nieuwe_klant .actie_button {
	float: left;
	width: 200px;
	color: #352929;
	border: 4px solid #352929;
	text-align: center;
}

.nieuwe_klant .actie_button:hover {
	background: #352929;
	color: white;
	border: 4px solid #352929;
}

.nieuwe_klant .verzendinformatie {
	width: 23%;
	margin-top: 25px;
}

.bestaande_klant {
	float: left;
	width: 50%;
	background-color: #9cc674;
	padding-top: 127px;
	padding-bottom: 127px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bestaande_klant .actie_button, .shoppingcart_form .actie_button {
	background-color: #9cc674;
	min-width: 200px;
	color: #352929;
	border: 4px solid #352929;
	text-align: center;
	cursor: pointer;
	outline: none;
}

.bestaande_klant .actie_button:hover, .shoppingcart_form .actie_button:hover {
	background: #352929 !important;
	color: white;
	border: 4px solid #352929;
}

.bestaande_klant form, .shoppingcart_form form {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.validation_errors {
	float: left;
	width: 95%;
	background-color: #e96060;
	border: #9c1717 solid 2px;
	color: #ffffff;
	padding: 2%;
	margin-top: 30px;
}

#datepicker {
	float: left;
	width: 50%;
}

.login .input {
	float: left;
	width: 95%;
	padding: 2%;
	height: 30px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 14px;
	outline: none;
}

.bestaande_klant a, .bestaande_klant span, .shoppingcart_form a, .shoppingcart_form span {
	float: left;
	width: 100%;
	color: #352929;
	text-align: center;
	font-size: 14px;
	margin-top: 15px;
}

/* Gegevens formulier */
.shoppingcart_form_content {
	float: left;
	width: 100%;
}

.shoppingcart_form {
	margin: auto;
	width: 440px !important;
}

.shoppingcart_form p {
	float: left;
	width: 100%;
	margin-bottom: 4px;
}

.shoppingcart_form label {
	float: left;
	width: 100px;
	font-size: 14px;
	padding-top: 12px;
}

.shoppingcart_form select {
	width: 340px;
	padding-left: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-radius: 0;
	-webkit-appearance: none;
	border: 2px solid #9cc674;
	background: url('/images/arrow_icon.png') no-repeat right #ffffff;
	outline: none;
}

.shoppingcart_form .input {
	float: left;
	width: 328px;
	padding-left: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0;
	-webkit-appearance: none;
	border: 2px solid #9cc674;
	outline: none;
}

.shoppingcart_form .postcode {
	width: 151px;
}

.shoppingcart_form_tekst {
	float: right;
	width: 120px;
	text-align: right;
}

/* Offerte */
.offerte_form {
	width: 450px !important;
}

.offerte_form h4 {
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
}

.offerte_form label {
	width: 170px;
	padding-top: 4px;
}

.offerte_form .ster {
	padding-left: 0px;
}

.offerte_form input {
	width: 255px !important;
}

.offerte_form select {
	width: 267px !important;
}

.offerte_form .actie_button {
	width: 200px !important;
}

.offerte_form span {
	float: none;
	width: auto;
	padding: 0px;
	margin: 0px;
	color: red;
}

.offerte_form .product_info {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

.offerte_bestaande_klant {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

/* Buttons */
.button {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 22px;
	padding-right: 22px;
	font-size: 17px !important;
	line-height: 20px;
	font-weight: 700;
	border: 4px solid #f0324b;
	background: #f0324b;
	color: #fff;
	text-decoration: none;
	text-align:center;
	font-size: 15px;
	border-radius: 50px;
	transition: all 0.4s ease-in-out;
	box-shadow: inset 0 0 0 0 #f0324b;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
    -webkit-appearance: none;
    outline: none;
}

.button5 {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 22px;
	padding-right: 22px;
	font-size: 17px !important;
	line-height: 20px;
	font-weight: 700;
	border: 4px solid #70AD34;
	background: #70AD34;
	color: #fff;
	text-decoration: none;
	text-align:center;
	font-size: 15px;
	border-radius: 50px;
	transition: all 0.4s ease-in-out;
	box-shadow: inset 0 0 0 0 #f0324b;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
    -webkit-appearance: none;
    outline: none;
}
@media screen and (max-width: 1200px) {
	.button a {
		font-size: 18px;
	}
}

.button:hover {
	background: none;
	color: #f0324b;
	border: 4px solid #f0324b;
}

.button5:hover {
	background: none;
	color: #70AD34;
	border: 4px solid #70AD34;
}

.actie_button {
	padding-top: 9px;
	padding-bottom: 9px;
	color: white;
	text-decoration: none;
	text-align:center;
	font-size: 14px;
	font-weight: 700;
	border-radius: 30px;
	border: 4px solid white;
	transition: all 0.4s ease-in-out;
	box-shadow: inset 0 0 0 0 white;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
    -webkit-appearance: none;
    outline: none;
}

.actie_button:hover {
	background: white;
	color: rgba(0, 0, 0, 0.1);
	border: 4px solid white;
}

.actie_button_mirror {
	border-color: #352929 !important;
	background-color: #352929 !important;
	color: #ffffff !important;
	-webkit-appearance: none;
}

.actie_button_mirror:hover {
	background-color: transparent !important;
	color: #352929 !important;
}

.informatie_button {
	width: 175px;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 15px;
	padding-right: 15px;
	color: #352929;
	border: 4px solid #352929;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	border-radius: 24px;
	transition: all 0.4s ease-in-out;
	box-shadow: inset 0 0 0 0 white;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
    -webkit-appearance: none;
    outline: none;
}
.informatie_button:hover {
	background: #352929;
	color: white;
	border: 4px solid #352929;
}

.square_button {
	width: 140px !important;
	height: 16px;
	margin-left: 37px;
	margin-top: 1px !important;
	background-color: #352929;
	color: white !important;
	padding-top: 11px;
	padding-bottom: 10px;
	border-radius: 0px;
	text-decoration: none;
	-webkit-appearance: none;
	outline: none;
}

.bezorging {
	float: left;
	width: 100%;
	text-align: left;
	font-size: 14px;
	padding-bottom: 20px !important;
}

.bezorging h3 {
	width: 100% !important;
	text-align: left;
	font-size: 14px !important;
	font-weight: bold;
	outline: none;
	padding: 0px !important;
	margin: 0px;
}

.bezorging div {
	padding: 0px !important;
	font-size: 14px !important;
	padding-bottom: 15px !important;
}

.tekst h4 {
	float: left;
	width: 100%;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
	padding-bottom: 10px;
}

.logo_submit {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: -30px;
}

.logos {
	margin: auto;
	width: 637px;
	height: 85px;
	border-radius: 3px;
	padding-top: 25px;
	padding-left: 40px;
	padding-bottom: 20px;
	background-color: white;
	font-size: 14px;
}

.verpakking2 {
	min-height: 300px;
}

.verpakking2 img {
	height: auto !important;
}

.legenda h2 {
	margin-top: 80px;
}

.legenda .verzorging_icons {
	text-align: left;
}

.legenda .verzorging_icons div {
	float: left;
	width: 100%;
}

.legenda .verzorging_icons .icoontje {
	float: left;
	margin-left: 10%;
	margin-right: 10px;
}

.legenda .verzorging_icons .legenda_tekst {
	float: left;
	width: 200px;
	padding-top: 30px;
}

.tekst li {
	float: left;
	width: 100%;
	list-style-type: square !important;
	margin-left: 17px !important;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
	.product_header .button {
		width: auto;
	}

	.product_header a {
		margin-right: 5px;
	}

}
